/*------ 21.04.2020 START ------*/
/*
@font-face {
    font-family: 'corpid';
    font-display: auto;
    src: url('/h/assets/fonts/corpid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'corpid';
    font-display: auto;
    src: url('/h/assets/fonts/corpid-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
*/
/*------21.04.2020 END ------*/

@media (max-width: 745px){
    .is-product-item .p-bottom .pa-price.two-prices{
        height: auto;
    }
}

.is-detail-card .is-props-order.two-prices .main-price .price{
    text-decoration: line-through;
    font-size: 28px;
}

.is-detail-card .is-props-order.two-prices .main-price .is-rub{
    font-size: 28px;
}

.is-detail-card .is-props-order.two-prices .old-price{
    margin-left: 25px;
    color: red;
}

.is-index-order-form .of-image{
    margin-left: 4%;
}

.is-product-item .p-bottom .pa-price.two-prices .is-rub{
    font-size: 22px;
}

.is-product-item .p-bottom .pa-price.two-prices .main-price .price-text{
    text-decoration: line-through;
    font-size: 22px;
}

.is-product-item .p-bottom .pa-price.two-prices .main-price,
.is-product-item .p-bottom .pa-price.two-prices .old-price{
    white-space: nowrap;
}

.is-product-item .p-bottom .pa-price.two-prices .old-price,
.is-product-item .p-bottom .pa-price.two-prices .old-price+.is-rub{
    color: red;
}

a {
    color: #e30611;
}

h2 {
    margin: 0 0 30px -1px;
    color: #001424;
    font-size: 36px;
    line-height: 38px;
    letter-spacing: -1px;
}

h3 {
    margin: 0 0 25px 0;
    color: #001424;
    font-size: 29px;
    line-height: 36px;
    letter-spacing: -1px;
}

h4 {
    margin: 0 0 20px 0;
    color: #001424;
    font-size: 21px;
    line-height: 28px;
}

ul {
    margin-bottom: 30px;
}

ul > li {
    position: relative;
    display: block;
    margin-bottom: 10px;
    padding-left: 20px;
    color: #001424;
    font-size: 17px;
    line-height: 26px;
    font-weight: normal;
    font-style: normal;
}

ul > li:before {
    content: '';
    position: absolute;
    display: block;
    top: 10px; left: 1px;
    width: 4px; height: 4px;
    border-radius: 50%;
    background: #e30611;
}

ul > ol {
    margin-top: 15px;
    margin-bottom: 15px;
}
ul > ul {
    margin-top: 15px;
    margin-bottom: 15px;
}
ul > ul li {
    padding-left: 20px;
}

ol {
    margin-bottom: 30px;
    counter-reset: list;
}

ol > li {
    counter-increment: list;
    position: relative;
    display: block;
    margin-bottom: 10px;
    padding-left: 25px;
}

ol > li:before {
    content: counter(list) '.';
    position: absolute;
    display: block;
    top: 3px; left: 0;
    width: 20px;
    height: 20px;
    font-size: 17px;
    line-height: 17px;
    color: #e30611;
    text-align: center;
}

ol > ol {
    margin-top: 15px;
    margin-bottom: 15px;
    counter-reset: sublist;
}

ol > ol > li {
    counter-increment: sublist;
    padding-left: 40px;
}


ol > ol > li:before {
    display: none;
}
ol > ol > li:after {
    content: counter(list) '.' counter(sublist) '.';
    position: absolute;
    display: block;
    top: 3px; left: 0;
    height: 20px;
    padding: 0 5px;
    font-size: 17px;
    line-height: 17px;
    color: #e30611;
    text-align: center;
}


ol > ul {
    margin-top: 15px;
    margin-bottom: 15px;
}

.is-bx-quote {
    display: block;
    margin: 0 0 40px 0;
    padding: 50px 0 45px 0;
    color: #001424;
    font-size: 21px;
    line-height: 28px;
    background: #eaeaea;
}


.is-bx-gray {
    display: block;
    margin: 0 0 40px 0;
    padding: 50px 0 45px 0;
    background: #f2f3f7;
}

@import url("/local/templates/kassamts/assets/landing.css");
